]> $ automake --version
]> Can't locate Automake/Struct.pm in @INC (@INC contains: ]/usr/share/automake-1.8 /usr/lib/perl5/5.6.1/msys /usr/lib/perl5/5.6.1

]> Stuck for the moment. Any ideas? ]> Maybe I don't need this version of automake to build GIMP on mingw?

]You should build automake 1.8.5 (or a later version) from source.
]If this works for you, we should require this version on Win32.

Do you mean 1.8.5 won't depend on perl in the same way? or that
doing the build should set up perl get and install modules properly?

Automake/Struct.pm is a perl module provided by automake. This should work, I did this myself, and build GIMP on Win32 almost daily.

BTW, see http://wiki.gimp.org/gimp/HowToCompileGimp/MicrosoftWindows
for further advice.


The GIMP > http://www.gimp.org      | IRC: irc://irc.gimp.org/gimp
    Wiki > http://wiki.gimp.org     | .de: http://gimpforum.de
Plug-ins > http://registry.gimp.org |
Gimp-developer mailing list

Reply via email to